<?xml version="1.0" encoding="utf-8"?>
<key id="d1249e6b-2e23-43a2-9f82-530e2d7c4bfe" version="1">
  <creationDate>2026-02-15T12:53:23.791836Z</creationDate>
  <activationDate>2026-02-15T12:53:23.7266979Z</activationDate>
  <expirationDate>2026-05-16T12:53:23.7266979Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Dnf50LlBWnznePCMJ6jQvg9k1vDSS0ULsU4ZEWxn9HQUbTP9QkdnJHj6kdWuwt+hoRB+ZQw5X7HnbbzFv8P74w==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>